img {position:relative; top:0;left:0}

img.left {float:left}

img.right {float:right}

H1 {color:#083194; font: bold 10pt "Arial","Times"}

H1.top {color:#0000ff}

H2 {color:#083194; font: bold 12pt "Arial", "Times"}

H2.top {color:#0852e5; font: bold 24pt "Diskus"}

P {color:#083194; font: normal 8pt "Arial", "Times"}

P.resp {color:#d60000}

P.main {color:#083194; font: 12pt "Arial", "Times"}

div.mini {font: normal 6pt "Arial", "Times"}

A:link {color:#083194}
A:visited {color:#083194}
A:hover {color:#0000ff}
A:active {color:#083194}